<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_poodll', language 'zh_tw', version '2.6'.
 *
 * @package     atto_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowaudiomp3'] = '允許MP3檔錄製';
$string['allowaudiored5'] = '允許聲音檔(Red5)錄製';
$string['allowsnapshot'] = '允許拍照';
$string['allowvideo'] = '允許影片錄製';
$string['allowwhiteboard'] = '允許白板';
$string['audiomp3_desc'] = '錄音(MP3)';
$string['audiored5_desc'] = '錄音';
$string['browse'] = '瀏覽';
$string['browserepositories'] = '瀏覽倉儲....';
$string['cancel'] = '取消';
$string['createpoodll'] = '建立poodll';
$string['dialogtitle'] = '建立媒體檔案';
$string['drawtheninsert'] = '畫完之後，按下"儲存圖片"然後選"插入"';
$string['enterurl'] = '輸入網址';
$string['insert'] = '插入';
$string['nothingtoinsert'] = '以新視窗開啟';
$string['openinnewwindow'] = '以新視窗開啟';
$string['pluginname'] = '';
$string['recorderstoshow'] = '要顯示的錄製設備';
$string['recorderstoshowdetails'] = '要顯示的錄製設備的細節';
$string['recordtheninsert'] = '在錄製之後，按插入';
$string['settings'] = 'PoodLL Anywhere(Atto)';
$string['show_audiomp3'] = '顯示MP3錄音機';
$string['show_audiored5'] = '顯示錄音機(red5)';
$string['show_snapshot'] = '顯示拍照';
$string['show_video'] = '顯示錄影機';
$string['show_whiteboard'] = '顯示白板';
$string['snapshot_desc'] = '照相';
$string['snaptheninsert'] = '在拍照後，按插入';
$string['unpoodll'] = '不使用poodll';
$string['usewhiteboard'] = '選擇白板的類型：';
$string['video_desc'] = '錄製視頻';
$string['visible'] = '可見的';
$string['whiteboard_desc'] = '畫圖';
$string['whiteboardheading'] = '白板';
