<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ranking', language 'zh_tw', version '2.6'.
 *
 * @package     block_ranking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignpoints'] = '作業的分數';
$string['blocktitle'] = '區塊標題';
$string['configuration'] = '排序區塊的配置';
$string['defaultpoints'] = '預設分數';
$string['forumpoints'] = '討論區的分數';
$string['nostudents'] = '無學生可顯示';
$string['pagepoints'] = '頁面的分數';
$string['pluginname'] = '排序區塊';
$string['ranking'] = '排序';
$string['ranking:addinstance'] = '新添一個新的排序區塊';
$string['rankingsize'] = '排序的人數大小';
$string['rankingsize_help'] = '將會出現在排序中的學生人數';
$string['resourcepoints'] = '資源的分數';
$string['table_name'] = '全名';
$string['table_points'] = '分數';
$string['table_position'] = '位置';
$string['workshoppoints'] = '工作坊的分數';
