<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mobile', language 'zh_tw', version '2.6'.
 *
 * @package     local_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpermissions'] = '授予權限給經過認證的用戶角色';
$string['allowpermissionsdescription'] = '編輯這認證過的用戶角色，並允許使用 moodle/webservice:createtoken 的權力';
$string['checkpluginconfiguration'] = '檢查外掛的設定';
$string['clickheretolaunchtheapp'] = '若應用程式沒有自動開啟，請點選這裡';
$string['enableadditionalservice'] = '啟用Moodle行動裝置外加功能服務';
$string['enableadditionalservicedescription'] = '這一服務必須被啟動';
$string['local_mobiledescription'] = '擴展移動裝置功能的外掛';
$string['local_mobilesettings'] = '設定';
$string['pluginname'] = 'Moodle移動裝置的外加功能';
$string['pluginnotenabledorconfigured'] = '這Moodle移動裝置在地外掛必須被啟動和配置，如此才能啟動這應用程式';
