<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_googledocs', language 'zh_tw', version '2.6'.
 *
 * @package     portfolio_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = '客戶編號';
$string['noauthtoken'] = '還沒有收到來自 google 的認證通行憑證。請確定你已經允許 Moodle 去存取你的google 帳號。';
$string['nooauthcredentials'] = '需要OAuth憑據';
$string['nooauthcredentials_help'] = '要使用Google文件學習歷程檔案外掛，你需要在這學習歷程檔案設定中配置OAuth憑證。';
$string['nosessiontoken'] = '沒有session通行憑證，無法匯出到google。';
$string['oauth2upgrade_message_content'] = '在升級到 Moodle2.3 的過程中，Google文件歷程檔案外掛已經被關閉。若要重新啟動它。你的 Moodle 網站需要到 Google 註冊，如這文件{$a->docsurl}的描述，以獲得一客戶編號和秘鑰。這客戶編號和秘鑰可以用來設定所有的 Google文件和 Picasa 外掛套件。';
$string['oauth2upgrade_message_small'] = '這外掛套件已經被關閉，因它需要依照Google OAuth 2.0 setup文件上的描述來配置。';
$string['oauth2upgrade_message_subject'] = '關於Google Docs 學習歷程檔案外掛的重要訊息';
$string['oauthinfo'] = '<p>要使用這外掛套件，你需要在google註冊你的網站，依照這文件 <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>的描述。</p>
<p>在註冊的過程中，你將需要輸入以下的網址，作為"認證過的重新導向的網址"：</p>
<p>{$a->callbackurl}</p>
<p>一旦註冊完，你將會得到客戶編號和秘鑰，這兩者可以用來配置所有的Google文件和Picasa外掛套件。</p>';
$string['pluginname'] = 'Google文件';
$string['secret'] = '秘密';
$string['sendfailed'] = '這檔案{$a}無法轉移到google';
