<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tinymce_poodll', language 'zh_tw', version '2.6'.
 *
 * @package     tinymce_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['drawtheninsert'] = '在畫圖之後，按"儲存圖像"，然後"插入"';
$string['pluginname'] = 'PoodLL Anywhere(TinyMCE)';
$string['poodll:allowaudiomp3'] = '允許錄製MP3 檔';
$string['poodll:allowaudiored5'] = '允許錄製聲音(Red5)檔';
$string['poodll:allowsnapshot'] = '允許使用螢幕抓圖';
$string['poodll:allowvideo'] = '允許錄製影片';
$string['poodll:allowwhiteboard'] = '允許使用白板';
$string['poodll:audiomp3_desc'] = '錄製MP3檔';
$string['poodll:audiored5_desc'] = '錄製聲音檔';
$string['poodll:browse'] = '瀏覽';
$string['poodll:desc'] = 'PoodLL Anywhere';
$string['poodll:nothingtoinsert'] = '無東西可插入';
$string['poodll:snapshot_desc'] = '照相';
$string['poodll:video_desc'] = '錄製影片';
$string['poodll:visible'] = '可見的';
$string['poodll:whiteboard_desc'] = '畫圖';
$string['recorderstoshow'] = '要顯示的錄製設備';
$string['recordtheninsert'] = '錄製之後，請按"插入"';
$string['show_audiomp3'] = '顯示MP3錄音機';
$string['show_audiored5'] = '顯示錄音機(red5)';
$string['show_snapshot'] = '顯示螢幕抓圖';
$string['show_video'] = '顯示錄影機';
$string['show_whiteboard'] = '顯示白板';
$string['title'] = '建立一媒體檔';
