<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_oumultiresponse', language 'zh_tw', version '2.6'.
 *
 * @package     qtype_oumultiresponse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choices'] = '可用的選項';
$string['combinedcontrolnameoumultiresponse'] = '複選框群組';
$string['correctanswer'] = '正確';
$string['err_correctanswerblank'] = '您已經標記此空白答案為正確！';
$string['err_nonecorrect'] = '您尚未標記任何選項為正確。';
$string['err_youneedmorechoices'] = '您需要輸入兩個或以上的選項。';
$string['notenoughcorrectanswers'] = '你必須至少選一個正確選項';
$string['pluginname'] = 'OU複選題';
$string['pluginname_help'] = '有特殊計分規則的複選題';
$string['pluginname_link'] = 'question/type/oumultiresponse';
$string['pluginnameadding'] = '新增一個OU複選題';
$string['pluginnameediting'] = '編輯一個OU複選題';
$string['pluginnamesummary'] = '有特殊計分規則的複選題';
$string['showeachanswerfeedback'] = '針對選出的答案來顯示回饋';
$string['toomanyoptions'] = '你選擇太多選項了';
